Debian Bug report logs - #353621
ITA: c-sig -- A signature tool for GNU Emacs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Mon, 20 Feb 2006 00:48:09 UTC

Owned by: salahuddin <salahuddin.debian@gmail.com>

Severity: normal

Merged with 363145, 363148

Fixed in version c-sig/3.8-11

Done: Matthew Grant <grantma@anathoth.gen.nz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353621; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: c-sig -- A signature tool for GNU Emacs
Date: Mon, 20 Feb 2006 01:27:46 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of c-sig, Takao KAWAMURA <kawamura@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: c-sig
Binary: c-sig
Version: 3.8-4
Priority: optional
Section: mail
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Build-Depends: debhelper
Architecture: all
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/c/c-sig
Files:
 0eafe4bbaf99f1df7486ee17bcec1a30 597 c-sig_3.8-4.dsc
 90d56486a8a241d8a0159a1f4da36b7c 21518 c-sig_3.8.orig.tar.gz
 ef45a5de257cfc521d4fc392f8dab203 2020 c-sig_3.8-4.diff.gz

Package: c-sig
Priority: optional
Section: mail
Installed-Size: 89
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: all
Version: 3.8-4
Depends: emacs21 | emacsen
Filename: pool/main/c/c-sig/c-sig_3.8-4_all.deb
Size: 27470
MD5sum: 266de8d6409c8fa27511b03126406443
Description: A signature tool for GNU Emacs
 C-sig is a signature insertion tool for GNU Emacs.
 Features in c-sig include:
   - registering signatures interactively
   - learning facility
   - expanding signatures dynamically
   - modifying signatures through elisp functions


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as salahuddin <salahuddin.debian@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 353621 363145 363148. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#353621; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 353621-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: salahuddin <salahuddin.debian@gmail.com>
Cc: 353621-quiet@bugs.debian.org, 363145-quiet@bugs.debian.org, 363148-quiet@bugs.debian.org
Subject: Re: ITA: c-sig -- A signature tool for GNU Emacs
Date: Wed, 05 Jul 2006 08:02:50 +0200
On Tue, Apr 18, 2006 at 03:17:39 +0600, salahuddin wrote:
> * Package name : c-sig
[...]

Do you still intend to adopt c-sig?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#353621; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "salahuddin pasha" <salahuddin.debian@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 353621-quiet@bugs.debian.org (full text, mbox):

From: "salahuddin pasha" <salahuddin.debian@gmail.com>
To: "Matej Vela" <vela@debian.org>
Subject: Re: ITA: c-sig -- A signature tool for GNU Emacs
Date: Sat, 8 Jul 2006 09:24:56 +0600
yap

i am just starting now again with it.

thanks

On 7/5/06, Matej Vela <vela@debian.org> wrote:
> On Tue, Apr 18, 2006 at 03:17:39 +0600, salahuddin wrote:
> > * Package name : c-sig
> [...]
>
> Do you still intend to adopt c-sig?  (This is just a ping, I'm not
> interested in adopting it myself.)
>
> Thanks,
>
> Matej
>


-- 
-salahuddin_66





Reply sent to Matthew Grant <grantma@anathoth.gen.nz>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 353621-close@bugs.debian.org (full text, mbox):

From: Matthew Grant <grantma@anathoth.gen.nz>
To: 353621-close@bugs.debian.org
Subject: Bug#353621: fixed in c-sig 3.8-11
Date: Sat, 12 Aug 2006 04:17:04 -0700
Source: c-sig
Source-Version: 3.8-11

We believe that the bug you reported is fixed in the latest version of
c-sig, which is due to be installed in the Debian FTP archive:

c-sig_3.8-11.diff.gz
  to pool/main/c/c-sig/c-sig_3.8-11.diff.gz
c-sig_3.8-11.dsc
  to pool/main/c/c-sig/c-sig_3.8-11.dsc
c-sig_3.8-11_all.deb
  to pool/main/c/c-sig/c-sig_3.8-11_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 353621@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthew Grant <grantma@anathoth.gen.nz> (supplier of updated c-sig package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 12 Aug 2006 23:05:41 +1200
Source: c-sig
Binary: c-sig
Architecture: source all
Version: 3.8-11
Distribution: unstable
Urgency: low
Maintainer: salahuddin pasha (salahuddin66) <salahuddin.debian@gmail.com>
Changed-By: Matthew Grant <grantma@anathoth.gen.nz>
Description: 
 c-sig      - A signature tool for GNU Emacs
Closes: 353621
Changes: 
 c-sig (3.8-11) unstable; urgency=low
 .
   [ salahuddin pasha (salahuddin66) ]
   * C-sig was orphaned and adopted by me. (Closes: Bug#353621).
 .
   [ Matthew Grant ]
   * Uploading to Debian on salahuddins behalf
Files: 
 4f5015198e2121944180542149f0aafe 627 mail optional c-sig_3.8-11.dsc
 e04d99f701337eaa9a6bb577dec29528 2538 mail optional c-sig_3.8-11.diff.gz
 85609703168ca9d533555ef6f4c604a8 27936 mail optional c-sig_3.8-11_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE3bY+uk55Di7iAnARAnZvAJoCJfE4pj9b93WkmE+I0N8J5Pj1PwCeIWDg
jH1ybNrL6mS0TZ/5cwQIxpE=
=Wz3o
-----END PGP SIGNATURE-----




Reply sent to Matthew Grant <grantma@anathoth.gen.nz>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to salahuddin <salahuddin.debian@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Reply sent to Matthew Grant <grantma@anathoth.gen.nz>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to salahuddin <salahuddin.debian@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 18:28:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:32:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.